{
  "arch": "x86_64",
  "build": "py310h06a4308_0",
  "build_number": 0,
  "depends": [
    "decorator",
    "exceptiongroup",
    "jedi >=0.16",
    "matplotlib-inline",
    "pexpect >4.3",
    "prompt_toolkit >=3.0.41,<3.1.0",
    "pygments >=2.4.0",
    "python >=3.10,<3.11.0a0",
    "stack_data",
    "traitlets >=5.13.0",
    "typing_extensions >=4.6"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "ipython",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1718288195515,
  "version": "8.25.0"
}